{
  "_name": "stories",
  "version": "0.0.1",
  "description": "",
  "private": true,
  "scripts": {
    "build": "node bin/build.js"
  },
  "dependencies": {
    "autoprefixer": "^7.1.4",
    "cssnano": "^3.10.0",
    "foundation-sites": "^6.4.1",
    "uglify-js2": "^2.1.11"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-plugin-uglify": "^1.0.2",
    "babel-preset-env": "^1.6.1",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-latest": "^6.24.1",
    "regenerator": "^0.13.2",
    "rollup": "^0.57.1",
    "rollup-plugin-babel": "^3.0.3",
    "uglify-es": "^3.3.9"
  },
  "input": "src/js/init.js",
  "output": "public/js/app.js"
}
